TLOAD(1)

BEZEICHNUNG
tload - grafische Darstellung der durchschnittlichen Systemlast

ÜBERSICHT
tload [Optionen] [TTY]

BESCHREIBUNG
tload gibt eine Grafik der aktuellen durchschnittlichen Systemlast an das angegebene Terminal aus (oder an das Terminal des tload-Prozesses, falls keines angegeben wurde).

OPTIONEN

-s, --scale Zahl
    ermöglicht die Angabe eines vertikalen Maßstabes für die Anzeige (in Zeichen zwischen den Diagrammeinheiten). Ein kleinerer Wert bezeichnet daher einen größeren Maßstab und umgekehrt.

-d, --delay Sekunden
    legt die Zeitspanne in Sekunden zwischen den Aktualisierungen des Graphen fest.

-h, --help
    zeigt einen Hilfetext an.

-V, --version
    zeigt Versionsinformationen an und beendet das Programm.

DATEIEN
/proc/loadavg enthält Informationen zur Durchschnittslast

SIEHE AUCH
ps(1), top(1), uptime(1), w(1)

FEHLER
Die Option -d Verzögerung setzt das Zeitargument für alarm(2). Falls -d 0 angegeben ist, wird der Alarm auf 0 gesetzt, wodurch niemals das Signal SIGALRM gesendet und die Anzeige aktualisiert wird.

AUTOREN
Branko Lankester, David Engel (david@ods.com)und Michael K. Johnson (johnsonm@redhat.com).

FEHLER MELDEN
Bitte schicken Sie Fehlermeldungen (auf Englisch) an procps@freelists.org